.WowPage .WowLayer1 p.wowStyleMarked1Bold{padding:2px}
html .WowPage{line-height:normal}
.WowCaptcha .WowQuestionMarkMsg{border:0;margin:0;padding:0}
.WowCaptcha input{margin-top:6px}
.content{margin:0 0 10px 0;padding:0;border:0;clear:both}
.WowBorder{border-style:none;margin:0;padding:0}
.WowTitle{margin-bottom:5px}
a img{border:0}
.WowReadMore{display:block;margin-top:5px;font-size:85%}
.WowContent{border-style:none;padding:0;margin:0 0 5px 0;overflow:auto}
.WowPic{padding:0;border:0;margin:0}
.WowThumbnails{border:0;float:left;margin:0;padding:0;text-align:right}
.WowThumbnails img{display:inline;margin:0 2px 2px 0;vertical-align:middle}
.WowClear{clear:both}
.layoutColumnPadding{float:left;margin-right:10px}
.WowPage1Col .layoutColumnPadding{float:none;position:relative;margin-right:0}
.WowPage2Col .lastLayoutColumn,.WowPage3Col .lastLayoutColumn{margin-right:0!important}
.WowColumn .WowBorder{border:0}
.WowColumn{float:left;margin-right:5px;margin-bottom:25px}
.WowFirstColumn{clear:both}
.WowLastColumn{margin-left:0!important;margin-right:0!important}
.WowOneColumn .WowColumn{float:none;position:static;margin-right:0!important}
.WowBorder .WowContent,.WowBorder .WowContent{margin-bottom:5px}
.WowLayer1 .WowBorder{background-color:transparent}
.WowLayer1 .WowTitle{border-style:none}
.WowLayer1 .WowTitle h1,.WowLayer1 .WowTitle h2{margin:0}
.WowLayer1 .WowBorder{border-style:none}
.WowLayer2 .WowTitle{border-style:none}
.WowTitle h1,.WowTitle h2{padding-right:10px}
.WowReplyHeader{height:1em}
.WowReplyHeader h1,.WowReplyHeader h2{display:none}
.WowReplyBorder{margin-top:15px;margin-bottom:15px}
.WowReplyBorder .WowControls{margin-top:5px}
.WowBlog .WowPic{text-align:center}
.WowBlog .WowPic .WowThumbnails{float:none;text-align:center}
.WowBlog .WowPic,.WowBlogThread .WowPic{float:right;margin:0 0 5px 10px}
.WowPhotoBlogThread .WowThumbnails img,.WowBlogThread .WowThumbnails img{cursor:pointer}
.WowPhotoBlog .WowPic a{display:block;text-align:center}
.WowPhotoBlogThread #WowPostPic,.WowBlogThread #WowPostPic,.WowPhotoGalleryThread .WowPic{display:block;text-align:center!important}
.WowPhotoGallery .WowPic{text-align:center}
.WowPhotoGallery .WowColumn{margin-bottom:5px!important}
.WowPhotoGallery .WowLayer1 .WowBorder .WowBorder{padding:0!important;margin:0!important}
.WowSearch .WowBorder form{display:inline!important}
.WowSearch .WowBorder{margin:0!important}
.WowSlideShow .WowContent{padding:0!important}
.WowSlideShow .WowContent .WowBorder{margin:0!important}
.WowYourMovie .WowContent{padding:0!important}
.WowYourMovie .WowContent .WowBorder{margin:0!important}
.WowPoll p{margin:6px 0!important}
.WowMsgBoard .WowLayer1 .WowLayer2 .WowBorder,.WowFR .WowLayer1 .WowLayer2 .WowBorder,.WowFRThread .WowLayer1 .WowLayer2 .WowBorder{padding-bottom:18px;border-style:none}
.WowMsgBoard .WowLayer1 .WowLayer2 .WowTitle h1,.WowFR .WowLayer1 .WowLayer2 .WowTitle h1,.WowFRThread .WowLayer1 .WowLayer2 .WowTitle h1,.WowMsgBoard .WowLayer1 .WowLayer2 .WowTitle h2,.WowFR .WowLayer1 .WowLayer2 .WowTitle h2,.WowFRThread .WowLayer1 .WowLayer2 .WowTitle h2{border-width:1px}
.WowMsgBoard .WowLayer1 .WowContent,.WowFR .WowLayer1 .WowContent,.WowFRThread .WowLayer1 .WowContent{padding:0}
.WowMsgBoard .WowLayer1 table,.WowFR .WowLayer1 table{width:100%;border-width:1px!important;border-style:solid!important}
.WowMsgBoard .WowMsgBoardOverview td,.WowFR .WowForum td{vertical-align:top;border-width:0 0 0 1px;border-style:solid}
.WowMsgBoard .WowMsgBoardOverview .Header td,.WowFR .WowForum .Header td{border-bottom-style:solid;border-bottom-width:1px;padding:.5em 2px;font-size:.8em!important}
.WowMsgBoard .WowMsgBoardOverview td.Icon,.WowFR .WowForum td.Icon{border-left-style:none}
.WowMsgBoard .ContentEven td,.WowMsgBoard .ContentOdd td,.WowFR .ContentEven td,.WowFR .ContentOdd td{padding:3px 1px 2px 3px}
.WowMsgBoard td.MoveDown,.WowMsgBoard td.Edit,.WowMsgBoard td.Delete{border-style:none none solid none;padding:2px}
.WowForumThreadPosts .Header{display:none}
.WowForumThreadPosts .WowForumPost{border-width:1px;border-style:solid;position:relative}
.WowForumThreadPosts .WowForumPost .Header{display:block;border-width:0 0 1px 0;border-style:solid;padding:2px 6px}
.WowForumPost .User{padding:6px 0 6px 6px;font-weight:bold;float:left;width:132px}
.WowFRThread .WowForumThreadPosts .WowForumPost .Message{border-width:0;border-style:none;padding:6px;margin-left:150px}
.WowFRThread .WowForumThreadPosts .WowForumPost .WowControls{position:absolute;top:0;right:0;padding:2px;margin:0;border-style:none;width:auto}
.WowFR .WowBorder .WowForum .WowBorder{padding-bottom:0}
.WowFRThread .WowForumThreadPosts .WowForumPost .WowControls,.WowFRThread .WowForumThreadPosts .WowForumPost .WowControls p,.WowFRThread .WowForumThreadPosts .WowForumPost .WowControls p a{background-color:transparent}
.WowForumThreadPosts .WowForumPostSeperator{height:4px;margin:0 4px 8px 4px}
.wowStyleHeading1,.wowStyleHeading1Color{font-size:2.4em;font-weight:bold}
.wowStyleHeading2,.wowStyleHeading2Color{font-size:1.8em;font-weight:bold}
.wowStyleHeading3,.wowStyleHeading3Color{font-size:1.4em;font-weight:bold}
.wowStyleHeading4,.wowStyleHeading4Color{font-size:1em;font-weight:bold}
.wowStyleLink1,.wowStyleLink1 a,.wowStyleLink1 a:hover{color:blue;text-decoration:underline;font-weight:normal}
.wowStyleLink1 a:visited{color:purple;text-decoration:underline;font-weight:normal}
.wowStyleNormal{font-weight:normal;font-size:1em}
.wowStyleMarked1Bold,.wowStyleMarked2Bold,.wowStyleMarked3Bold{font-weight:bold}
.wowStyleMarked2,.wowStyleMarked2Bold,.wowStyleMarked3,.wowStyleMarked3Bold{background-color:yellow}
div.WowAssetToolbar,div.WowPageLayoutToolbar{border:0;margin:0;padding:0}
div.WowNavigation{margin:0 0 10px 0}
div.WowControls,tr.WowControls,div.WowPagination{color:#fff;border:0;font-size:.85em;height:20px;margin:12px 0 1px 0;padding:0;width:100%}
div.WowControls p,div.WowPagination p{border:0;margin:0;padding:0 3px}
.loginBox{border:0;margin:0;padding:0;text-align:center}
.WowLoginForm{margin:0 auto;padding:0;text-align:right;width:350px}
.WowLoginForm input{margin:2px 0}
.WowLoginForm label{border:0;display:block;float:left;margin:2px 0}
.loginBoxField{width:200px}
.WowQuestionMarkMsg,.WowQuestionMarkMsg *{border:0;margin:0;padding:0}
.WowQuestionMarkMsg .wMsgEnabled{display:block;font-family:arial,helvetica,sans-serif;font-size:11px;font-weight:normal;background-color:#e6ecff;border:1px solid #039;margin:6px auto;padding:6px}
.WowQuestionMarkMsg .wMsgDisabled{display:none}
div.WowPostButtons{border-style:none;border-top:1px solid #c4c4c4;margin:6px 0 0 0;padding:6px 0 0 0;text-align:right}
div.WowPostButtons input{width:90px}
.WowShoppingCart .shoppingCart td{padding:3px 5px!important}
.WowShoppingCart .Header td,.WowShoppingCart .data td,.WowShoppingCart .cartFooter td{border-style:solid;border-width:0 0 1px 1px}
.WowShoppingCart .shoppingCart tr.Header td{border-top-style:solid;border-top-width:1px;font-size:.8em!important;padding:.5em 2px}
.WowShoppingCart .shoppingCart tr.data td{border-bottom-style:none}
.WowShoppingCart .shoppingCart tr.subtotal td{border-top-style:solid;border-top-width:1px;border-bottom-style:none}
.WowShoppingCart table.shoppingCart tr.Header td.lastcolumn,.WowShoppingCart table.shoppingCart tr.data td.lastcolumn,.WowShoppingCart table.shoppingCart tr.cartFooter td.lastcolumn{border-right-style:solid;border-right-width:1px}
.WowShoppingCart tr.cartFooter td.rightline{border-right-style:none}
.WowShoppingCart .shoppingCart .Header .firstcolumn{border-left-style:solid}
.WowShoppingCart .shoppingCart .data .lastcolumn,.WowShoppingCart .cartFooter .lastcolumn{border-right-style:none}
.WowShoppingCart .wowshopinfomessagerow,.WowShoppingCart .buttonrow{margin:6px 0}
.WowProduct .product form,.WowProduct .product form div{display:inline}
.WowProduct .product form #vid_formId{display:none}